## r-cran-modelmetrics 1.1.0

=== DESCRIPTION ===
Package: ModelMetrics
Title: Rapid Calculation of Model Metrics
Version: 1.1.0
Authors@R: person("Tyler", "Hunt", email = "thunt@snapfinance.com", role = c("aut", "cre"))
Description: Collection of metrics for evaluating models written in C++ using 'Rcpp'.
Depends: R (>= 3.2.2)
License: GPL (>= 2)
Encoding: UTF-8
LazyData: true
LinkingTo: Rcpp
Imports: Rcpp
RoxygenNote: 5.0.1
Suggests: testthat
NeedsCompilation: yes
Packaged: 2016-08-26 15:27:50 UTC; snapadmin
Author: Tyler Hunt [aut, cre]
Maintainer: Tyler Hunt <thunt@snapfinance.com>
Repository: CRAN
Date/Publication: 2016-08-26 20:35:22

=== debian/changelog ===
r-cran-modelmetrics (1.1.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 08:08:56 +0000

r-cran-modelmetrics (1.1.0-1) unstable; urgency=medium

  * Initial release (closes: #846240)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2016 17:50:47 +0100

=== debian/control ===
Source: r-cran-modelmetrics
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-modelmetrics.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-modelmetrics.git
Homepage: https://cran.r-project.org/package=ModelMetrics

Package: r-cran-modelmetrics
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Rapid Calculation of Model Metrics
 This GNU R package provides a collection of metrics for evaluating models
 written in C++ using 'Rcpp'.

## r-cran-modelmetrics 1.2.0

=== debian/changelog ===
r-cran-modelmetrics (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Mon, 13 Aug 2018 09:58:48 +0200

r-cran-modelmetrics (1.1.0-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 15:18:26 +0200

=== debian/control ===
Source: r-cran-modelmetrics
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-data.table
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelmetrics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelmetrics.git
Homepage: https://cran.r-project.org/package=ModelMetrics

Package: r-cran-modelmetrics
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Rapid Calculation of Model Metrics
 This GNU R package provides a collection of metrics for evaluating models
 written in C++ using 'Rcpp'.

## r-cran-modelmetrics 1.2.2

=== debian/changelog ===
r-cran-modelmetrics (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 11:24:54 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-rcpp,
                r-cran-data.table
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelmetrics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelmetrics.git
 Homepage: https://cran.r-project.org/package=ModelMetrics

## r-cran-modelmetrics 1.2.2.1

=== DESCRIPTION ===
Package: ModelMetrics
Title: Rapid Calculation of Model Metrics
Version: 1.2.2.1
Date: 2018-11-03
Authors@R: person("Tyler", "Hunt", email = "thunt@snapfinance.com", role = c("aut", "cre"))
Description: Collection of metrics for evaluating models written in C++ using 'Rcpp'. Popular metrics include area under the curve, log loss, root mean square error, etc.
Depends: R (>= 3.2.2)
License: GPL (>= 2)
Encoding: UTF-8
LazyData: true
LinkingTo: Rcpp
Imports: Rcpp, data.table
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: yes
Packaged: 2020-01-13 17:23:27 UTC; hornik
Author: Tyler Hunt [aut, cre]
Maintainer: Tyler Hunt <thunt@snapfinance.com>
Repository: CRAN
Date/Publication: 2020-01-13 17:36:03 UTC

=== debian/changelog ===
r-cran-modelmetrics (1.2.2.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:28 +0100

r-cran-modelmetrics (1.2.2.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jan 2020 19:13:50 +0100

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-data.table
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelmetrics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelmetrics.git
 Homepage: https://cran.r-project.org/package=ModelMetrics

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ModelMetrics_([-\d.]*)\.tar\.gz

## r-cran-modelmetrics 1.2.2.2

=== DESCRIPTION ===
Package: ModelMetrics
Title: Rapid Calculation of Model Metrics
Version: 1.2.2.2
Date: 2018-11-03
Authors@R: person("Tyler", "Hunt", email = "thunt@snapfinance.com", role = c("aut", "cre"))
Description: Collection of metrics for evaluating models written in C++ using 'Rcpp'. Popular metrics include area under the curve, log loss, root mean square error, etc.
Depends: R (>= 3.2.2)
License: GPL (>= 2)
Encoding: UTF-8
LazyData: true
LinkingTo: Rcpp
Imports: Rcpp, data.table
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: yes
Packaged: 2020-03-17 06:58:01 UTC; ripley
Author: Tyler Hunt [aut, cre]
Maintainer: Tyler Hunt <thunt@snapfinance.com>
Repository: CRAN
Date/Publication: 2020-03-17 07:45:31 UTC

=== debian/changelog ===
r-cran-modelmetrics (1.2.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 09:13:25 +0100

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-data.table
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelmetrics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelmetrics.git
 Homepage: https://cran.r-project.org/package=ModelMetrics
+Rules-Requires-Root: no
 
 Package: r-cran-modelmetrics
 Architecture: any
